---
layout: "docs"
page_title: "Command: workspace show"
sidebar_current: "docs-commands-workspace-sub-show"
description: |-
  The terraform workspace show command is used to output the current workspace.
---

# Command: workspace show

The `terraform workspace show` command is used to output the current workspace.

## Usage

Usage: `terraform workspace show`

The command will display the current workspace.

## Example

```
$ terraform workspace show
development
```
